@charset "utf-8";


/*::::::::学生インタビュー:::::::*/

.st_inner {
  background-image: url("/common_d/connect/voices/img/students/studentsvoices.jpg");
  display: flex;
  width: 100%;
  background-size: cover;
  background-position: center;
}

.st_inner:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  padding-bottom: 60%;
}

.st_title {
  position: relative;
  background-image: url("/common_d/admission/connect/voices/img/students_title.png");
  background-size: cover;
  width: 200px;
  height: 200px;
  margin-top: 20px;
}

.st_title p {
  font-size: 11px;
  position: absolute;
  top: 100px;
  right: 24px;
  color: #fff;
}

.st_text {
  width: 50%;
  background-image: url("/common_d/connect/voices/img/students/designyourfuture.png"), url("/common_d/connect/voices/img/students/designyourfuture2.png");
  background-size: 70%, contain;
  background-repeat: no-repeat;
  background-position: top, bottom;
  padding: 80px 45px 50px;
}

.st_text p {
  font-size: 0.9em;
  padding: 70px 60px 20px;
}



.st_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 50px auto;
}

.st_list_info {
  max-width: 1000px;
  margin: 0 auto -50px;
  padding: 0;
  text-align: right;
}

.st_list_info p {
  background-color: rgba(255, 255, 255, 0.5);
  display: inline;
  padding: 0 1em 2px;
  font-size: 0.8em;
}


.st_list li {
  display: flex;
  border: 1px solid #ccc;
  text-align: center;
  margin-bottom: 20px;
  background-color: #fff;
  filter: drop-shadow(1px 3px 3px rgba(0, 0, 0, 0.5));
  background-size: 95%;
  background-repeat: no-repeat;
  background-position: top;
  text-align: center;
  padding-top: 30px;
  position: relative;
  width: 11%;
  min-width: 110px;
  height: 130px;
  transition: all 0.5s ease-out;
}

.st_list li:hover {
  transform: translate(0, -13px);
}

.st_list li a {
  display: block;
  width: 100%;
  height: 100%;
}

.st_faculty {
  color: #14327a;
  font-weight: 500;
  margin: 5px 0;
  text-align: center;
}

.st_listtitle {
  color: #14327a;
  font-size: 0.8em;
  text-align: center;
}

.st_box {
  width: 90%;
  height: 10px;
  position: absolute;
  bottom: 5%;
  left: 5%;
}


.li_law {
  background-image: url("/common_d/admission/connect/voices/img/students/top/law.png");
}

.li_itl {
  background-image: url("/common_d/admission/connect/voices/img/students/top/itl.png");
}

.li_science {
  background-image: url("/common_d/admission/connect/voices/img/students/top/science.png");
}

.li_gm {
  background-image: url("/common_d/admission/connect/voices/img/students/top/gm.png");
}

.li_commerce {
  background-image: url("/common_d/admission/connect/voices/img/students/top/commerce.png");
}

.li_letters {
  background-image: url("/common_d/admission/connect/voices/img/students/top/letters.png");
}

.li_economics {
  background-image: url("/common_d/admission/connect/voices/img/students/top/economics.png");
}

.li_policy {
  background-image: url("/common_d/admission/connect/voices/img/students/top/policystudies.png");
}

.st_voiceimg_law img {
  box-shadow: 5px 5px #eee, 140px 140px 0 -125px #4d4398;
}

.st_voiceimg_itl img {
  box-shadow: 5px 5px #eee, 140px 140px 0 -125px #485563;
}

.st_voiceimg_science img {
  box-shadow: 5px 5px #eee, 140px 140px 0 -125px #f7a231;
}

.st_voiceimg_gm img {
  box-shadow: 5px 5px #eee, 140px 140px 0 -125px #183267;
}

.st_voiceimg_commerce img {
  box-shadow: 5px 5px #eee, 140px 140px 0 -125px #00b368;
}

.st_voiceimg_letters img {
  box-shadow: 5px 5px #eee, 140px 140px 0 -125px #ec6d71;
}

.st_voiceimg_economics img {
  box-shadow: 5px 5px #eee, 140px 140px 0 -125px #2c7fc3;
}

.st_voiceimg_policy img {
  box-shadow: 5px 5px #eee, 140px 140px 0 -125px #59b9c6;
}

.st_back {
  background-color: #EEF0F7;
}

.st_top_cont {
  background-color: #fff;
  padding: 0 40px;
  margin: 50px auto 50px;
  position: relative;
  background-size: contain;
  background-position: right center;
  background-repeat: no-repeat;
  border-bottom: 40px solid #fff;
  border-right: 40px solid #fff;
  border-top: 40px solid #fff;
}

.st_faclity_title {
  width: 160px;
  height: 160px;
  padding-top: 40px;
  text-align: center;
}

.st_faclity_title p {
  color: #fff;
  font-size: 0.9em;
  line-height: 46px;
  text-align: center;
}

p.en {
  font-family: 'Quicksand', sans-serif;
  font-size: 1.4em;
  line-height: 24px;
}

.st_voice_intro {
  position: absolute;
  bottom: 30px;
  right: 20px;
  text-align: right;
}

.st_voice_intro p {
  background: #fff;
  color: #223B80;
  font-size: 18px;
  font-weight: 500;
  margin-top: 10px;
  padding: 3px 2em;
  display: inline-block;
  /*要素の中身にサイズを合わせる*/
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}

.st_voice_title {
  margin-top: 30px;
  padding: 10px;
  width: 250px;
  line-height: 140%;
  /*background-color: rgba(255,255,255,0.7);*/
}

.st_voice_title p {
  font-size: 0.9em;
}

p.st_voice_name {
  font-size: 1.4em;
  margin-top: 5px;
  text-align: left;
}

p.st_voice_name span {
  margin-left: 3px;
  font-size: 0.7em;
}

p.st_voice_info {
  color: #6d788c;
  line-height: 1.3;
  margin-top: 5px;
  font-size: 0.9em;
}

.st_cont {
  margin: 0 auto 80px;
  padding-left: 100px;
  background-image: url("/common_d/connect/voices/img/students/studentsvoices.png");
  background-size: 10%;
  background-position: left top;
  background-repeat: no-repeat;
  text-align: justify;
}

.st_cont_r {
  margin: 0 auto 20px;
  padding-right: 100px;
  background-image: url("/common_d/connect/voices/img/students/studentsvoices.png");
  background-size: 10%;
  background-position: right top;
  background-repeat: no-repeat;
  text-align: justify;
}


.st_cont h2,
.st_cont_r h2 {
  color: #223B80;
  font-size: 1em;
  font-weight: bold;
  margin: 30px 0 10px;
  border-bottom: 1px solid #223B80;
  display: inline-block;
  padding-bottom: 0.25em;
}


.img_wrap,
.img_wrap_col3 {
  margin: 40px 0;
  padding: 0 20px;
  background-color: #EEF0F7;
  background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #F9F9F9),
      color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, #F9F9F9),
      color-stop(.75, #F9F9F9), color-stop(.75, transparent), to(transparent));
  -webkit-background-size: 7px 7px;
  background-size: 7px 7px;
  display: flex;
  justify-content: space-around;
}

.img_wrap img {
  width: 45%;
  margin: 20px 0 40px;
  padding: 5px;
  background-color: #fff;
  border: 1px solid #ccc;
}

.img_wrap_col3 img {
  width: 31%;
  margin: 20px 0 40px;
  padding: 5px;
  background-color: #fff;
  border: 1px solid #ccc;
}



/*スケジュール表*/

.schedule_wrap {
  width: 100%;
  overflow-y: scroll;
  background: #fff;
  padding: 20px 20px 40px;
  -ms-overflow-style: none;
  /* IE, Edge 対応 */
  scrollbar-width: none;
  /* Firefox 対応 */
}


.schedule_wrap::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none;
}

table.schedule {
  width: 100%;
  min-width: 800px;
  margin: 0 auto;
}

table.schedule th {
  height: 60px;
  border-bottom: dashed 1px #29abe2;
  text-align: center;
  vertical-align: middle;
}


.schedule_title {
  color: #29abe2;
  height: 50px;
  font-size: 1.1em;
  font-weight: bold;
  padding: 10px 0 0 40px;
  margin-bottom: 10px;
  background: url(/common_d/connect/voices/img/students/schedule_title.png) center left/contain no-repeat;
}


table.schedule td {
  border-bottom: dashed 1px #29abe2;
  border-right: dashed 1px #29abe2;
  text-align: center;
  vertical-align: middle;
  font-size: 0.9em;
  ;
  padding: 0 0.5em;
  line-height: 160%;
}

table.schedule td span {
  padding-bottom: 2px;
  border-bottom: solid 3px #dae3e5;
}

th.mon {
  background: url(/common_d/connect/voices/img/students/mon.png) center/75% no-repeat;
}

th.tue {
  background: url(/common_d/connect/voices/img/students/tue.png) center/75% no-repeat;
}

th.wed {
  background: url(/common_d/connect/voices/img/students/wed.png) center/75% no-repeat;
}

th.thu {
  background: url(/common_d/connect/voices/img/students/thu.png) center/75% no-repeat;
}

th.fri {
  background: url(/common_d/connect/voices/img/students/fri.png) center/75% no-repeat;
}

th.sat {
  background: url(/common_d/connect/voices/img/students/sat.png) center/75% no-repeat;
}

th.one {
  background: url(/common_d/connect/voices/img/students/one.png) center/contain no-repeat;
}

th.two {
  background: url(/common_d/connect/voices/img/students/two.png) center/contain no-repeat;
}

th.three {
  background: url(/common_d/connect/voices/img/students/three.png) center/contain no-repeat;
}

th.four {
  background: url(/common_d/connect/voices/img/students/four.png) center/contain no-repeat;
}

th.five {
  background: url(/common_d/connect/voices/img/students/five.png) center/contain no-repeat;
}

th.six {
  background: url(/common_d/connect/voices/img/students/six.png) center/contain no-repeat;
}




.spin_mag_banner a {
  width: 400px;
  height: 200px;
  background: url(/common_d/connect/campuslife/img/spin_mag_banner.png) center/contain no-repeat;
  position: absolute;
  right: 0;
  top: -180px;
  transition: 0.3s;
}

.spin_mag_banner a:hover {
  opacity: 1;
  transform: translateY(-5px);
}








/*::::::::卒業生インタビュー:::::::*/

.mb80 {
  margin-bottom: 80px;
}

.gr_inner {
  background: linear-gradient(#eee, #fff);
}

.gr_inner a:hover {
  opacity: 0.9;
}

.gr_content {
  margin: 120px auto 60px;
}

.gr_title_top {
  float: left;
  position: relative;
  background-image: url("/common_d/admission/connect/voices/img/graduates_title.png");
  background-size: cover;
  width: 300px;
  height: 300px;
}

.gr_title_top p {
  font-size: 14px;
  position: absolute;
  top: 160px;
  right: 40px;
  color: #fff;
}

.gr_text {
  width: 65%;
  text-align: center;
  float: right;
  line-height: 200%;
  color: #272e3d;
  margin-bottom: 40px;
}

.gr_scroll {
  background-color: #C5CCD3;
  background-image: url("/common_d/admission/connect/voices/img/graduates/scroll.png");
  background-size: 120px;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 140px;
  clear: both;
}

.gr_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 80px;
}

.gr_list li {
  width: 23%;
  max-width: 300px;
  border: 1px solid #ccc;
  text-align: center;
  margin-bottom: 20px;
  background-color: #fff;
}

/*最終行左よせ　4カラム用*/
.gr_list:before {
  content: "";
  display: block;
  width: 23%;
  order: 1;
}

.gr_list:after {
  content: "";
  display: block;
  width: 23%;
}

/*最終行左よせ　4カラム用*/

.gr_list li a {
  display: block;
  width: 100%;
  height: 100%;
}

.gr_list li a:hover {
  opacity: 1;
}

.gr_list li img {
  width: 120px;
  margin: 0 0 22px;
  filter: drop-shadow(1px 2px 2px rgba(0, 0, 0, 0.6));
  transition: all 0.3s ease-out;
}

.gr_list li img:hover {
  transform: translate(0, -6px);
}

.gr_list_cat {
  font-size: 0.9em;
  width: 80px;
  /* height: 25px; */
  color: #fff;
  letter-spacing: 3px;
}

.gr_company {
  font-size: 1.1em;
  font-weight: bold;
  margin: 5px 0 10px;
  color: #272e3d;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 18px;
}

.gr_company_s {
  font-size: 0.9em;
}


.gr_name {
  text-align: center;
}

.gr_name:after {
  content: "さん";
  font-size: 0.7em;
}

.gr_faculty {
  font-size: 0.8em;
  color: #6d788c;
  padding-bottom: 20px;
  text-align: center;
}



.gr_voice_top {
  background-size: cover;
}

.gr_c {
  background-position: center;
}

.gr_ct {
  background-position: center top;
}

.gr_rt {
  background-position: right top;
}

.gr_rc {
  background-position: right center;
}

.gr_rb {
  background-position: right bottom;
}

.gr_lt {
  background-position: left top;
}

.gr_lc {
  background-position: left center;
}

.gr_lb {
  background-position: left bottom;
}

.gr_voice_inner {
  width: 80%;
  max-width: 1000px;
  height: 600px;
  margin: 0 auto;
  position: relative;
}

.gr_voice_inner02 {
  width: 100%;
  max-width: 1200px;
  padding: 20px 5% 40px;
  margin: 0 auto;
  height: 800px;
  position: relative;
  /* background-color:rgba(0,153,255,0.7); */
}

.gr_title {
  float: right;
  position: relative;
  background-image: url("/common_d/connect/voices/img/graduates_title.png");
  background-size: cover;
  width: 300px;
  height: 300px;
  margin-top: 60px;
}

.gr_title_l {
  float: left;
  position: relative;
  background-image: url("/common_d/connect/voices/img/graduates_title.png");
  background-size: cover;
  width: 300px;
  height: 300px;
  margin-top: 60px;
}

.gr_title p,
.gr_title_l p {
  font-size: 14px;
  position: absolute;
  top: 160px;
  right: 40px;
  color: #fff;
}


.gr_voice_intro {
  position: absolute;
  bottom: 10px;
  left: 50px;
  width: 500px;
  padding-bottom: 55px;
  background-image: url("/common_d/connect/voices/img/g_title_back.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
}

.gr_voice_intro02 {
  position: absolute;
  bottom: 100px;
  width: 100%;
  max-width: 700px;
  margin-bottom: 25px;
}



.gr_voice_intro p {
  background: linear-gradient(to bottom, #223B80, 90%, #c5a3e7);
  color: #fff;
  margin-top: 5px;
  padding: 0 2em;
  display: inline-block;
  /*要素の中身にサイズを合わせる*/
}

.gr_voice_intro02 p {
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif !important;
  color: #fff;
  font-weight: bold;
  font-size: 170%;
  margin-top: 5px;
  padding: 0;
  display: inline-block;
  /*要素の中身にサイズを合わせる*/
  text-shadow: #000000 0 0 15px;
}

.grad_logo {
  width: 40%;
}

.gr_voice_title {
  position: absolute;
  bottom: 50px;
  right: 0;
  padding: 20px 30px;
  background-color: #fff;
  border-bottom: 3px solid #b5a087;
}

.gr_voice_name {
  font-size: 1.5em;
  margin-top: 5px;
}

.gr_voice_name span,
.grad_prof_name span {
  font-size: 0.7em;
  margin-left: 5px;
}

.grad_prof {
  background-color: rgba(255, 255, 255, 1);
  margin-bottom: 0px;
  color: #000;
  padding: 1em;
  margin-top: 2em;
  width: 100%;
  max-width: 460px;
}

.grad_prof_name,
.grad_prof_company {
  font-weight: bold;
}

.grad_prof_name {
  font-size: 2.5em;
}

.grad_prof_name .yomi {
  color: #f33;
  font-size: 0.6em;
}

.grad_prof_company {
  font-size: 1.3em;
  line-height: 1.5;
  margin-bottom: 0.5em;
  & span {
    font-size: 0.8em;
    display: block;
  }
}

.grad_prof_profile span {
  font-size: 0.8em;
}

.grad_prof02 {
  display: none;
}



.gr_voice_info {
  color: #6d788c;
  font-size: 0.8em;
  line-height: 1.3;
  margin-top: 10px;
}

.gr_voice {
  columns: 2;
  column-rule: 1px solid #cdcdcd;
  column-gap: 6em;
  margin: 40px auto;
  text-align: justify;
}

.gr_voice02 {
  width: 100%;
}

.gr_voice02 .col_wrap {
  width: 100%;
  display: -webkit-flex;
  display: flex;
}

.gr_voice02 .col_wrap .col01 {
  width: 60%;
}
.gr_voice02 ul {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
.gr_voice02 ul li img{
  width: 100%;
  margin-bottom: 10px;
}
.gr_voice02 ul li figcaption{
  font-size: 0.8em;
  line-height: 1.2;
  text-align: center;
}

.gr_voice02 .col_wrap .col02 {
  width: 40%;
  padding: 0 0 0 4em;
}


.gr_voice h2 {
  color: #272e3d;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 20px;
}

.gr_voice02 h2,
.gr_voice03 h2 {
  color: #f33;
  font-weight: bold;
  font-size: 2.0em;
  line-height: 1.6;
  margin-bottom: 0.5em;
}

.gr_voice02 .col_wrap .col02 h3 {
  color: #272e3d;
  font-weight: bold;
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif !important;
}

.gr_voice02 .col_wrap .col02 p {
  font-size: 13px;
}

.gr_voice02 .col_wrap .col02 img {
  width: 100%;
}

.gr_voice p {
  margin: 0 0 60px;
}

.gr_voice img {
  width: 250px;
  margin: 10px 20px 20px 0;
  float: left;
}


.break {
  break-before: column;
}

.gr_pickup {
  background-color: #14327a;
  color: #fff;
  padding: 0.2em 1em;
}


.btn-box {
  text-align: center;
}

.btn-gradient {
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  position: relative;
  display: inline-block;
  padding: 1.5em 3em;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
  margin-bottom: 20px;
}

a.btn-gradient {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
  background-image: linear-gradient(to bottom, #223B80 0%, #7487e8 100%);
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .1);
  box-shadow: 0 3px 8px rgba(0, 0, 0, .1);
}


a.btn-gradient:hover {
  -webkit-transform: translate(0, -2px);
  transform: translate(0, -2px);
  color: #fff;
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .2);
  box-shadow: 0 3px 8px rgba(0, 0, 0, .2);
  opacity: 1;
}


.gr_details {
  background-color: #f0f8ff;
  outline: 2px solid #fff;
  outline-offset: -10px;
  padding: 30px 40px;
}

.gr_details img {
  float: none;
  width: 100%;
  margin: 10px 0;
  padding: 5px;
  background-color: #fff;
  border: 1px solid #ccc;
}


.gr_details_t img {
  float: none;
  width: 100%;
  margin: 10px 0;
  padding: 5px;
  background-color: #fff;
  border: 1px solid #ccc;
}



.gr_details_m img {
  float: none;
  width: 100%;
  margin: 0;
  padding: 0px;


}


.gr_details h3 {
  border-bottom: 2px solid #708090;
  font-weight: bold;
  color: #708090;
  font-size: 1.1em;
  padding: 35px 5px 5px;
  position: relative;
  text-align: center;
}

.gr_details h3:before {
  content: "Pick Up!";
  font-size: 9px;
  background-color: #14327a;
  color: #FFF;
  padding: 0.2em 1em;
  position: absolute;
  top: 0;
  left: 0;
}

.gr_details p {
  font-size: 0.9em;
  margin: 15px 10px;
}

.gr_details a {
  border: 3px solid #223B80;
  color: #223B80;
  background-color: #FFF;
  padding: 0.5em 1em;
  margin: 20px auto;
  display: inline-block;
  letter-spacing: 0.1px;
  font-weight: bold;
  transition: 0.5s;
}

.gr_details a:hover {
  color: #FFF;
  background-color: #223B80;
  opacity: 1;
}

.gr_details a span {
  font-size: 0.9em;
  color: #223B80;
  transition: 0.5s;
}

.gr_details a span:before {
  content: "詳しくはこちら ＞ ";
}

.gr_details a:hover span {
  color: #FFF;
}

.link_box {
  text-align: center;
}









/*::::::::教員インタビュー:::::::*/

#professor_wrap {
  background: linear-gradient(to right, #223B80, #579ac6);
  padding: 30px 0 80px;
}

#professor_wrap h1 {
  color: #FFF;
  border-bottom: 1px solid #FFF;
  margin: 50px auto;
  padding: 0 0 10px;
  width: 500px;
  font-size: 1.3em;
  text-align: center;
}

.professor>div {
  position: relative;
  overflow: hidden;
  background-size: cover;
  height: 500px;
  background-color: #223B80;
}

.professor span {
  z-index: 10;
}

.professor .law:after {
  background: url("/common_d/connect/voices/img/professor/pro_law.jpg") no-repeat center top;
}

.professor .economics:after {
  background: url("/common_d/connect/voices/img/professor/pro_economics.jpg") no-repeat center top;
}

.professor .commerce:after {
  background: url("/common_d/connect/voices/img/professor/pro_commerce.jpg") no-repeat center top;
}

.professor .letters:after {
  background: url("/common_d/connect/voices/img/professor/pro_letters.jpg") no-repeat center top;
}

.professor .policy:after {
  background: url("/common_d/connect/voices/img/professor/pro_policy.jpg") no-repeat center top;
}

.professor .gm:after {
  background: url("/common_d/connect/voices/img/professor/pro_gm.jpg") no-repeat center top;
}

.professor .science:after {
  background: url("/common_d/connect/voices/img/professor/pro_science.jpg") no-repeat center top;
}

.professor .itl:after {
  background: url("/common_d/connect/voices/img/professor/pro_itl.jpg") no-repeat center top;
}

.professor .law:after,
.professor .economics:after,
.professor .commerce:after,
.professor .letters:after,
.professor .policy:after,
.professor .gm:after,
.professor .science:after,
.professor .itl:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}

.professor .law:hover:after,
.professor .economics:hover:after,
.professor .commerce:hover:after,
.professor .letters:hover:after,
.professor .policy:hover:after,
.professor .gm:hover:after,
.professor .science:hover:after,
.professor .itl:hover:after {
  transform: scale(1.1);
}

.professor>div a {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  z-index: 20;
}

.professor>div a:hover {
  background: rgba(0, 0, 0, 0);
  opacity: 1;
}

.professor h2 {
  background-color: #fff;
  position: absolute;
  bottom: 30px;
  right: 15%;
  width: 300px;
  text-align: center;
  padding: 20px 0;
  color: #272e3d;
  border-bottom: 3px solid #b5a087;
  filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.5));
}

.professor h2 span {
  color: #555;
  font-size: 0.9em;
  margin-left: 3px;
}

.professor h2.r {
  background-color: #fff;
  position: absolute;
  bottom: 30px;
  right: auto;
  left: 15%;
  width: 300px;
  text-align: center;
  padding: 20px 0;
  color: #272e3d;
  border-bottom: 3px solid #b5a087;
  filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.5));
}

.professor h2 span {
  color: #555;
  font-size: 0.9em;
  margin-left: 3px;
}

.professor>div a>div {
  width: 300px;
  height: 300px;
  position: absolute;
  top: 100px;
  left: 20%;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid #fff;
  text-align: center;
  display: table;
  filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.5));
}

.professor>div a>div p {
  display: table-cell;
  vertical-align: middle;
  line-height: 30px;
  font-size: 1.1em;
  color: #fff;
  text-align: center;
}

.professor>div a:hover>div {
  background: linear-gradient(to right, #223B80, #579ac6);
  color: #FFF;
}

.professor>div a>div.r {
  width: 300px;
  height: 300px;
  position: absolute;
  top: 100px;
  left: auto;
  right: 20%;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid #fff;
  text-align: center;
  display: table;
  filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.5));
}

.professor>div a>div.r p {
  display: table-cell;
  vertical-align: middle;
  line-height: 30px;
  font-size: 1.1em;
  color: #fff;
}

.professor>div a:hover>div.r {
  background: linear-gradient(to right, #223B80, #579ac6);
  color: #FFF;
}


.professor_voice_inner {
  width: 90%;
  max-width: 1000px;
  height: 600px;
  margin: 20px auto 0;
  position: relative;
}

.professor_voice_intro {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 550px;
  height: 550px;
  background: linear-gradient(to right, #223B80, #579ac6);
}

.professor_topimg {
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
  width: 550px;
  height: 550px;
  filter: drop-shadow(5px 5px 3px rgba(0, 0, 0, 0.5));
  z-index: 0;
}

.topimg_law {
  background-image: url("/common_d/connect/voices/img/professor/top/pro_law.jpg");
}

.topimg_economics {
  background-image: url("/common_d/connect/voices/img/professor/top/pro_economics.jpg");
}

.topimg_commerce {
  background-image: url("/common_d/connect/voices/img/professor/top/pro_commerce.jpg");
}

.topimg_science {
  background-image: url("/common_d/connect/voices/img/professor/top/pro_science.jpg");
}

.topimg_letters {
  background-image: url("/common_d/connect/voices/img/professor/top/pro_letters.jpg");
}

.topimg_policy {
  background-image: url("/common_d/connect/voices/img/professor/top/pro_policy.jpg");
}

.topimg_gm {
  background-image: url("/common_d/connect/voices/img/professor/top/pro_gm.jpg");
}

.topimg_itl {
  background-image: url("/common_d/connect/voices/img/professor/top/pro_itl.jpg");
}




.professor_voice_intro p {
  color: #fff;
  font-size: 20px;
  line-height: 36px;
  letter-spacing: 1px;
  text-shadow: 2px 2px 5px #000;
  position: absolute;
  top: 200px;
  left: 50px;
  z-index: 1;
}

.professor_title {
  position: absolute;
  bottom: 46px;
  left: 50px;
}

.professor_title p {
  font-family: 'Quicksand', 'Noto Sans JP', sans-serif;
  font-size: 16px;
  color: #fff;
  line-height: 30px;
  letter-spacing: 3px;
  text-shadow: 2px 2px 5px #000;
}

.professor_title p span {
  font-size: 30px;
}


.professor_voice_title {
  position: absolute;
  bottom: 70px;
  right: 20px;
  padding: 10px 30px;
  background-color: #fff;
  border-bottom: 3px solid #b5a087;
}

.professor_voice_name {
  font-size: 1.5em;
  margin-top: 5px;
}

.under {
  font-size: 0.8em;
  margin-right: 1em;
}


.hon {
  font-size: 0.7em;
  margin-left: 3px;
}


.professor_caption {
  color: #223B80;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 180%;
  width: 80%;
  margin: 20px auto 60px;
  padding: 30px;
  border-bottom: 5px solid #4d5a80;
  background-color: #f5f5f5;
  text-align: center;
}

.professor_voice {
  columns: 2;
  /*column-rule: 1px solid #cdcdcd;*/
  column-gap: 6em;
  margin: 40px auto;
  text-align: justify;
}

.professor_voice h2 {
  color: #223B80;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 180%;
  margin-bottom: 20px;
  padding: 0 3px 10px;
  border-bottom: 1px solid #4d5a80;
}

.professor_voice p {
  margin: 0 0 60px;
}



.break {
  break-before: column;
}


.professor_link {
  margin: 120px 0 80px;
  display: flex;
  justify-content: space-between;

}

.professor_link li {
  width: 30%;
  background-color: #f5f5f5;
  border: 5px solid #4d5a80;
  position: relative;
  transition: 0.3s;
}

.professor_link li a {
  display: block;
  width: 100%;
  height: 100%;
}

.professor_link li p {
  color: #223B80;
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
  padding: 15px 10px;
}

.professor_link li:hover {
  background-color: #223B80;
  border: 5px solid #223B80;
}


.professor_link li a:hover {
  opacity: 1;
}


.professor_link li p:hover {
  color: #FFF;
}



.professor_link li span {
  position: absolute;
  top: -40px;
  color: #4d5a80;
}

.arrow {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 5px;
  border-right: 3px solid #4d5a80;
  border-bottom: 3px solid #4d5a80;
  transform: rotate(-45deg);
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
タブレットPRO ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

@media all and (max-width: 1024px) and (min-width: 960px) {
  .st_text {
    width: 60%;
    background-image: url("/common_d/connect/voices/img/students/designyourfuture.png"), url("/common_d/connect/voices/img/students/designyourfuture2.png");
    background-size: 70%, contain;
    background-repeat: no-repeat;
    background-position: top, bottom;
    padding: 80px 60px 50px;
  }

  .st_text p {
    padding: 70px 30px 40px;
  }



}




/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
タブレット ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

@media all and (max-width: 959px) and (min-width: 600px) {

  /*::::::::学生インタビュー:::::::*/

  .st_inner {
    background-size: 150%;
    background-position: right 65% top;
    background-repeat: no-repeat;
  }

  .st_text {
    width: 70%;
    background-image: url("/common_d/connect/voices/img/students/designyourfuture.png"), url("/common_d/connect/voices/img/students/designyourfuture2.png");
    background-size: 60%, contain;
    background-repeat: no-repeat;
    background-position: top, bottom;
    padding: 60px;
  }

  .st_text p {
    padding: 80px 30px 20px;
  }


  .st_list li {
    width: 20%;
    margin: 2%;
  }

  .st_top_cont {
    padding: 30px 30px;
    margin: 50px auto 50px;
    background-size: 65%;
    background-position: right 10% top 30px;
    background-repeat: no-repeat;
    border: none;
  }

  .st_faclity_title {
    width: 130px;
    height: 130px;
    padding-top: 30px;
  }

  .st_faclity_title p {
    color: #fff;
    font-size: 9px;
    line-height: 38px;
  }

  p.en {
    font-size: 13px;
    line-height: 18px;
  }

  .st_voice_title {
    margin-top: 10px;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.7);
    font-size: 0.9em;
    width: 210px;
  }

  .st_voice_name {
    font-size: 1.1em;
  }

  .st_voice_name span {
    font-size: 0.5em;
    margin-right: 1em;
  }

  .st_voice_info {
    color: #6d788c;
    font-size: 0.7em;
    line-height: 1.3;
  }

  .st_cont,
  .st_cont_r {
    margin: 0 auto;
  }

  .st_voiceimg_law img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #47266e;
  }

  .st_voiceimg_itl img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #485563;
  }

  .st_voiceimg_science img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #f7674a;
  }

  .st_voiceimg_gm img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #183267;
  }

  .st_voiceimg_commerce img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #00b368;
  }

  .st_voiceimg_letters img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #e44149;
  }

  .st_voiceimg_economics img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #2c7fc3;
  }

  .st_voiceimg_policy img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #00a0bf;
  }

  .spin_mag_banner a {
    width: 300px;
    height: 150px;
    top: -100px;
  }

  /*::::::::卒業生インタビュー:::::::*/


  .gr_content {
    margin: 80px auto 60px;
  }

  .gr_title_top {
    width: 200px;
    height: 200px;
  }

  .gr_title_top p {
    font-size: 11px;
    top: 110px;
    right: 20px;
  }

  .gr_text {
    width: 70%;
  }

  .gr_list {
    min-width: 90%;
  }

  .gr_list li {
    width: 33%;
    max-width: 220px;
    text-align: center;
  }

  /*最終行左よせ　3カラム用*/
  .gr_list:before {
    content: "";
    display: block;
    width: 33%;
    order: 1;
  }

  .gr_list:after {
    content: "";
    display: block;
    width: 33%;
  }

  /*最終行左よせ　3カラム用*/


  .gr_voice_inner {
    width: 90%;
    max-width: 900px;
  }

  .gr_voice_title {
    bottom: 80px;
  }

  .gr_voice {
    columns: 2;
    column-rule: 1px solid #cdcdcd;
    column-gap: 2em;
  }

  .gr_voice img {
    float: none;
    width: 90%;
    margin: 20px 5%;
  }

  .gr_details {
    padding: 20px;
  }

  .gr_details a span {
    font-size: 0.8em;
  }

  .gr_details a:hover {
    color: #FFF;
    background-color: #223B80;
    opacity: 1;
  }

  .gr_details a {
    position: relative;
    padding: 20px 10px 15px;
    min-width: 90%;
  }

  .gr_details a span {
    position: absolute;
    top: 0;
    left: 10px;
  }

  /*::::::::教員インタビュー:::::::*/
  #professor_wrap h1 {
    width: 80%;
  }

  .professor>div a>div {
    left: 50px;
  }

  .professor>div a>div.r {
    right: 50px;
  }

  .professor h2 {
    bottom: 20px;
    right: 30px;
  }

  .professor h2.r {
    bottom: 20px;
    left: 30px;
  }

  .professor_voice_inner {
    height: 500px;
  }

  .professor_voice_intro {
    width: 400px;
    height: 400px;
  }

  .professor_topimg {
    width: 400px;
    height: 400px;
  }

  .professor_voice_intro p {
    font-size: 20px;
    line-height: 30px;
    top: 130px;
    left: 20px;
  }

  .professor_title {
    bottom: 20px;
    left: 20px;
  }

  .professor_title p span {
    font-size: 20px;
  }

  .professor_voice_title {
    bottom: 110px;
    right: 10px;
  }

  .professor_caption {
    width: 100%;
    margin: 20px auto 60px;
    padding: 30px;
  }

  .professor_voice {
    columns: 2;
    column-gap: 2em;
    margin: 40px auto;

  }

  .professor_link {
    margin: 80px 0 40px;
  }

  .professor_link li {
    width: 32%;
    background-color: #f5f5f5;
    border: 5px solid #4d5a80;
    position: relative;
  }

  .professor_link li p {
    font-size: 1.2em;
    padding: 20px 10px;
  }

  .professor_link li span {
    top: -40px;
  }


  /* 森本さん */

  .gr_voice_inner02 {
    height: 620px;
  }

  .gr_voice_intro02 p {
    font-size: 150%;
    line-height: 1.4;
  }

  .grad_prof_name {
    font-size: 1.3em;
  }

  .grad_prof_company {
    font-size: 1em;
  }

  .grad_logo {
    width: 30%;
  }





  /*タブレット閉じタグ*/
}




/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
スマホ ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

@media all and (max-width: 599px) {

  /*::::::::学生インタビュー:::::::*/
  .st_inner {
    background-size: 150%;
    background-repeat: no-repeat;
    background-position: top right 60%;
  }

  .st_title {
    width: 160px;
    height: 160px;
    margin-top: 0;
  }

  .st_title p {
    right: 10px;
    top: 80px;
  }

  .st_text {
    width: 100%;
    background-size: 70%, contain;
    margin-top: 160px;
    padding: 100px 0 0;
  }

  .st_text p {
    padding: 0;
  }



  .st_list {
    margin-bottom: 0;
  }

  .st_list li {
    position: relative;
    width: 100%;
    background-size: 40%;
    max-width: 599px;
    margin-bottom: 20px;
    height: 100px;
    filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.1));
  }

  .st_listtitle {
    margin-top: -8px;
  }

  .st_faculty {
    margin: 0;
  }

  .st_box {
    width: 95%;
    height: 15px;
    left: 2.5%;
    bottom: 8%;
  }

  .st_top_cont {
    padding: 20px 20px 10px;
    margin: 0 auto 30px;
    height: auto;
    background-size: calc(100% - 20px);
    background-position: center top 10px;
    border: none;
  }


  .st_faclity_title {
    width: 100px;
    height: 100px;
    padding-top: 20px;
    text-align: center;
  }

  .st_faclity_title p {
    color: #fff;
    font-size: 9px;
    line-height: 38px;
  }

  p.en {
    font-size: 13px;
    line-height: 18px;
  }

  .st_voice_intro {
    position: absolute;
    bottom: -90px;
    left: 0;
    text-align: left;
    display: block;
    width: 100%;
  }

  .st_voice_intro p {
    background: #fff;
    color: #223B80;
    font-size: 12px;
    font-weight: 500;
    margin-top: -20px;
    padding: 3px 1em;
    display: block;
    width: 100%;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
  }

  .st_voice_title {
    margin-top: 40px;
    padding: 10px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.7);
  }

  .st_voice_name {
    font-size: 1.5em;
  }

  .st_cont {
    height: auto;
    margin: 105px auto 60px;
    padding-left: 0;
    background-image: url("/common_d/connect/voices/img/students/studentsvoices.png");
    background-size: 20%;
    background-position: left top;
    background-repeat: no-repeat;
  }

  .st_cont_r {
    height: auto;
    margin: 105px auto 0;
    padding-right: 0;
    background-image: url("/common_d/connect/voices/img/students/studentsvoices.png");
    background-size: 20%;
    background-position: right top;
    background-repeat: no-repeat;
  }

  .img_wrap,
  .img_wrap_col3 {
    margin: 40px 0;
    padding: 0 20px;
    display: flex;
    flex-direction: column;
  }

  .img_wrap img,
  .img_wrap_col3 img {
    width: 100%;
  }

  /*スケジュール表*/
  table.schedule td {
    font-size: 0.8em;
    ;
    padding: 0 5px;
  }

  th.mon,
  th.tue,
  th.wed,
  th.thu,
  th.fri,
  th.sat {
    background-size: 100%;
  }

  th.one,
  th.two,
  th.three,
  th.four,
  th.five,
  th.six {
    background-size: 60%;
  }


  .st_voiceimg_law img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #47266e;
  }

  .st_voiceimg_itl img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #485563;
  }

  .st_voiceimg_science img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #f7674a;
  }

  .st_voiceimg_gm img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #183267;
  }

  .st_voiceimg_commerce img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #00b368;
  }

  .st_voiceimg_letters img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #e44149;
  }

  .st_voiceimg_economics img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #2c7fc3;
  }

  .st_voiceimg_policy img {
    box-shadow: 5px 5px #eee, 90px 90px 0 -80px #00a0bf;
  }

  .fl_r {
    float: right;
  }

  .fl_c {
    clear: both;
    margin-top: 150px;
  }

  .spin_mag_banner a {
    width: 100%;
    right: 0;
    top: -140px;
  }


  /*::::::::卒業生インタビュー:::::::*/
  .gr_content {
    margin: 40px auto;
  }

  .gr_title_top {
    float: none;
    position: relative;
    width: 200px;
    height: 200px;
    margin: 0 auto;
  }

  .gr_title_top p {
    font-size: 11px;
    top: 105px;
    right: 20px;
  }

  .gr_text {
    width: 95%;
    text-align: center;
    float: none;
    margin-top: 20px;
  }

  .gr_scroll {
    background-size: 60px;
    height: 80px;
  }

  .gr_list {
    margin-top: 0;
  }

  .gr_list li {
    position: relative;
    width: 100%;
    max-width: 414px;
    margin-bottom: 20px;
    height: 110px;
    text-align: left;
    transition: all 0.3s ease-out;
  }

  .gr_list li:active {
    background-color: #F1EFF9;
  }

  .gr_list_cat {
    width: 60px;
    text-align: center;
  }

  .gr_company {
    display: block;
    margin: 16px 1em 0;
  }

  .twoline {
    margin: 0 1em;
    /*2行　位置調整*/
  }

  .gr_list li img {
    width: 80px;
    margin: 10px;
    position: absolute;
    bottom: 0;
    right: 0;
    filter: drop-shadow(1px 2px 2px rgba(0, 0, 0, 0.3));
  }

  .gr_name {
    position: absolute;
    bottom: 20px;
    right: 100px;
    margin: 0 1em;
  }

  .gr_faculty {
    position: absolute;
    bottom: 5px;
    right: 100px;
    margin: 0 1em;
    padding-bottom: 0;
  }

  .gr_inner a:hover {
    opacity: 1;
  }


  .gr_voice_top {
    height: 300px;
  }

  .gr_voice_inner {
    width: 95%;
    max-width: 400px;
    height: 300px;
  }

  .gr_title,
  .gr_title_l {
    width: 130px;
    height: 130px;
    margin-top: 20px;
  }

  .gr_title p,
  .gr_title_l p {
    text-align: center;
    line-height: 13px;
    font-size: 10px;
    top: 65px;
    right: 13px;
  }


  .gr_voice_intro {
    bottom: 0;
    left: 0;
    width: 100%;
    padding-bottom: 30px;
  }

  .gr_voice_intro p {
    margin-top: 5px;
    padding: 0 2em;
    font-size: 0.8em;
  }

  .gr_voice_title {
    position: absolute;
    bottom: -120px;
    width: 100%;
    padding: 0 20px 10px;
    border-bottom: 1px solid #b5a087;
  }

  .gr_voice_head {
    font-size: 14px;
    line-height: 18px;
  }

  .gr_voice_name {
    font-size: 1.3em;
    margin-top: 0;
  }

  .gr_voice_info {
    color: #6d788c;
    font-size: 0.8em;
    line-height: 1.3;
    margin-top: 3px;
  }

  .gr_voice {
    columns: 1;
    margin: 120px auto 0;
  }

  .gr_voice h2 {
    font-size: 1.1em;
    margin-bottom: 10px;
  }

  .gr_voice p {
    margin: 0 0 40px;
  }

  .gr_voice img {
    width: 90%;
    margin: 20px 5%;
  }

  .break {
    break-before: avoid;
  }

  .gr_details {
    padding: 20px;
    margin-bottom: 20px;
  }

  .gr_details p {
    margin: 20px 0;
  }

  .gr_details a span {
    font-size: 0.8em;
  }

  .gr_details img {
    width: 100%;
    margin: 0 0 20px;
  }

  .gr_details a:hover {
    color: #FFF;
    background-color: #223B80;
    opacity: 1;
  }

  .gr_details a {
    position: relative;
    padding: 20px 10px 15px;
    width: 100%;
  }

  .gr_details a span {
    position: absolute;
    top: 0;
    left: 10px;
  }


  /* 森本さん */

  .gr_voice02 h2,
  .gr_voice03 h2 {
    font-size: 1.2em !important;
  }

  .gr_voice02 .col_wrap {
    display: block;
  }


  .gr_voice02 .col_wrap .col01,
  .gr_voice02 .col_wrap .col02 {
    width: 100%;
  }

  .gr_voice02 .col_wrap .col02 {
    padding: 0;
  }
  .gr_voice02 ul {
    grid-template-columns: auto;
  }

  .grad_prof {
    display: none;
  }

  .grad_prof02 {
    display: block;
    width: 100%;
    color: #000;
    font-weight: bold;
    padding: 1em 1.1em;
    background-color: #fff;
  }


  .gr_voice_intro02 {
    top: 22%;
    margin-bottom: 0;
    width: 85%;
  }

  .gr_voice_intro02 p {
    font-size: 120%;
    line-height: 1.3;
  }

  .grad_prof_name {
    font-size: 1.8em;
  }
  .grad_prof_name .yomi {
    font-size: 0.6em;
    color: #f33;
  }

  .grad_prof_company {
    & span {
      display: inline;
    }
    }

  /* 森本さん ここまで */


  /*::::::::教員インタビュー:::::::*/
  #professor_wrap {
    padding: 10px 0 80px;
  }

  #professor_wrap h1 {
    width: 80%;
    font-size: 1.1em;
    margin: 20px auto 30px;
  }

  .professor>div {
    height: 450px;
    background-size: 100%;
  }

  .professor>div:hover {
    background-color: #ccc;
  }

  .professor>div a {
    background: rgba(0, 0, 0, 0.2);
  }

  .professor>div a>div {
    width: 90%;
    height: 120px;
    position: absolute;
    top: auto;
    bottom: 90px;
    left: 5%;
    background: rgba(255, 255, 255, 0.4);
  }

  .professor>div a>div.r {
    width: 90%;
    height: 120px;
    position: absolute;
    top: auto;
    bottom: 90px;
    left: 5%;
    background: rgba(255, 255, 255, 0.4);
  }

  .professor h2 {
    width: 90%;
    bottom: 20px;
    right: 5%;
    padding: 10px 0;
  }

  .professor h2.r {
    width: 90%;
    bottom: 20px;
    left: 5%;
    padding: 10px 0;
  }

  .professor .law:after,
  .professor .economics:after,
  .professor .commerce:after,
  .professor .letters:after,
  .professor .policy:after,
  .professor .gm:after,
  .professor .science:after,
  .professor .itl:after {
    background-size: 180%;

  }

  .professor .law:hover:after,
  .professor .economics:hover:after,
  .professor .commerce:hover:after,
  .professor .letters:hover:after,
  .professor .policy:hover:after,
  .professor .gm:hover:after,
  .professor .science:hover:after,
  .professor .itl:hover:after {
    transform: scale(1.05);
  }

  .professor_voice_inner {
    width: 95%;
    height: 300px;
  }

  .professor_voice_intro {
    width: 180px;
    height: 180px;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .professor_topimg {
    width: 70%;
    height: 0;
    padding-top: 70%;
  }

  .professor_voice_intro p {
    font-size: 14px;
    line-height: 25px;
    position: static;
  }

  .professor_title {
    bottom: 70px;
    left: auto;
    right: 5px;
  }

  .professor_title p {
    text-align: right;
    line-height: 13px;
    font-size: 10px;
    text-shadow: 2px 2px 2px #000;
  }

  .professor_title p span {
    font-size: 16px;
  }

  .professor_voice_title {
    position: absolute;
    bottom: -40px;
    right: 0;
    width: 100%;
    padding: 0 20px;
    border-bottom: 1px solid #b5a087;
  }

  .professor_voice_name {
    font-size: 1.3em;
    margin-top: 0;
    text-align: right;
  }

  .professor_voice_info {
    color: #6d788c;
    font-size: 0.8em;
    line-height: 1.3;
    margin-top: 3px;
  }

  .professor_caption {
    font-size: 1em;
    width: 100%;
    margin: 30px auto;
    padding: 10px;
    border-bottom: 5px solid #4d5a80;
  }

  .professor_link {
    margin: 20px 0 40px;
    flex-direction: column;
  }

  .professor_link li {
    width: 100%;
    margin-bottom: 45px;
    border: 3px solid #4d5a80;
    position: relative;
  }

  .professor_link li:hover {
    background-color: #f5f5f5;
    border: 3px solid #223B80;
  }

  .professor_link li p:hover {
    color: #223B80;
  }

  .professor_link li:active {
    background-color: #223B80;
    border: 3px solid #223B80;
    opacity: 1;
  }

  .professor_link li p:active {
    color: #FFF;
  }


  .professor_link li p {
    font-size: 1.2em;
    padding: 10px;
  }

  .professor_link li span {
    top: -35px;
  }

  .professor_voice {
    columns: 1;
    margin: 0 auto 20px;
  }

  .professor_voice h2 {
    font-size: 1.1em;
    margin-bottom: 10px;
  }

  .professor_voice p {
    margin: 0 0 40px;
  }

  .break {
    break-before: avoid;
  }



  /*スマホ閉じタグ*/
}



@media all and (max-width: 320px) {

  .professor_title {
    bottom: 10px;
    left: auto;
    right: 0;
    z-index: 3;
  }

  .professor_title p {
    color: #000;
    text-shadow: none;
  }



}

/*320px閉じタグ*/